﻿<script src="~/assets/plugins/global/plugins.bundle.js"></script>
<script src="~/assets/js/scripts.bundle.js"></script>
<environment exclude="Development">
    <script src="~/bundles/site.bundle.min.js" asp-append-version="true"></script>
</environment>
<environment include="Development">
    <script src="~/js/constant.js" asp-append-version="true"></script>
    <script src="~/js/custom-plugins.js" asp-append-version="true"></script>
    <script src="~/js/site.js" asp-append-version="true"></script>
    <script src="~/lib/jquery.tmpl.min.js"></script>
</environment>